- Main Page
- Modules
- Namespaces
- Classes
- Files

# audiosink.h File Reference

`#include <glibmm.h>`
`#include <gst/audio/gstaudiosink.h>`
`#include <gstreamermm/baseaudiosink.h>`
`#include <gstreamermm/ringbuffer.h>`

Go to the source code of this file.

## Namespaces
namespace | Gst
namespace | Glib
## Classes
class | Gst::AudioSink
| Gst::AudioSink - Simple base class for audio sinks. More...